Package Base Details: xorg-server-dev

Git Clone URL: https://aur.archlinux.org/xorg-server-dev.git (read-only, click to copy)
Keywords: X-ABI-EXTENSION_VERSION X-ABI-VIDEODRV_VERSION X-ABI-XINPUT_VERSION x-server
Submitter: Det
Maintainer: ny-a
Last Packager: ny-a
Votes: 20
Popularity: 0.085133
First Submitted: 2010-06-27 07:53
Last Updated: 2020-03-30 01:31

Det commented on 2010-07-02 06:31

Bump to 1.9 RC4.

Det commented on 2010-07-02 06:29

Bump to RC4.

Det commented on 2010-06-29 20:02

Added the package() function.

Det commented on 2010-06-29 13:25

Could you disown this package :)? I only don't have my packages adopted so that anybody can update them (thunderbird-beta, vlc-dev and this one) and now I'd be about to (not to a newer version of course, though).

Det commented on 2010-06-29 13:25

Could you disown this package :)? I only don't have my packages adopted so that anybody can update them (thunderbird-beta, vlc-dev and this one) and now I'd be about to (not a newer version of course, though).

Det commented on 2010-06-29 13:24

Could you disown this package :)? I only don't have my packages adopted so that anybody can update them (thunderbird-beta, vlc-dev and this one) and now I'd be about to (the PKGBUILD).

Det commented on 2010-06-29 13:15

Could you disown this package :)? I only don't have my packages adopted so that anybody can update them and now I'd be about to.

Det commented on 2010-06-29 13:13

Added the package() function and a variable whether you already have a package providing libgl, those being catalyst and nvidia driver (enabled by default - notice this if somehow you would install this package without libgl or nvidia/catalyst driver).

Det commented on 2010-06-29 13:12

Added the package() function and a variable whether you already have a package providing libgl, those being catalyst and nvidia driver (enabled by default - notice this if somehow you would install this package without libgl or nvidia and catalyst driver).

Det commented on 2010-06-29 13:12

Added the package() function and a variable whether you already have a package providing libgl, those being catalyst or nvidia driver (enabled by default - notice this if somehow you would install this package without libgl or nvidia and catalyst driver).